
SSiO - Feature #255

Backlog # 144 (In Progress): Actuation function

Make a simple actuation demo

04/08/2019 12:22 PM - Leif Häggmark

Status: Closed Start date: 04/03/2019

Priority: Normal Due date: 04/23/2019

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/08/2019 12:23 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#2 - 04/26/2019 10:49 AM - Leif Häggmark

- Status changed from New to Closed
